




<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="format-detection" content="telephone=no"/>

    <title>
        Har du glömt lösenordet
    </title>

    <link rel="shortcut icon" href="/oauth/resources/images/favicon.ico">

    <link type="text/css" rel="stylesheet" href="/oauth/resources/lib/angular/angular.css"/>
    <link type="text/css" rel="stylesheet" href="/oauth/resources/css/common.css"/>
    <link type="text/css" rel="stylesheet" href="/oauth/resources/css/login.css"/>

    <link type="text/css" rel="stylesheet" href="/oauth/resources/css/misc/misc-1.css"/>
    <link type="text/css" rel="stylesheet" href="/oauth/resources/css/misc/misc-2.css"/>
    <link type="text/css" rel="stylesheet" href="/oauth/resources/css/misc/misc-3.css"/>
    <link type="text/css" rel="stylesheet" href="/oauth/resources/css/misc/misc-4.css"/>
    <link type="text/css" rel="stylesheet" href="/oauth/resources/css/misc/misc-5.css"/>
    <link type="text/css" rel="stylesheet" href="/oauth/resources/css/misc/misc-6.css"/>
    <link type="text/css" rel="stylesheet" href="/oauth/resources/css/misc/misc-7.css"/>
    <link type="text/css" rel="stylesheet" href="/oauth/resources/css/misc/misc-8.css"/>
    <link type="text/css" rel="stylesheet" href="/oauth/resources/css/misc/misc-9.css"/>
    <link type="text/css" rel="stylesheet" href="/oauth/resources/css/misc/misc-10.css"/>
    <link type="text/css" rel="stylesheet" href="/oauth/resources/css/misc/misc-11.css"/>
    <link type="text/css" rel="stylesheet" href="/oauth/resources/css/misc/misc-12.css"/>
    <link type="text/css" rel="stylesheet" href="/oauth/resources/css/misc/misc-13.css"/>
    <link type="text/css" rel="stylesheet" href="/oauth/resources/css/misc/misc-14.css"/>
    <link type="text/css" rel="stylesheet" href="/oauth/resources/css/misc/misc-15.css"/>
    <link type="text/css" rel="stylesheet" href="/oauth/resources/css/misc/misc-16.css"/>
    <link type="text/css" rel="stylesheet" href="/oauth/resources/css/misc/misc-17.css"/>

</head>

<body ng-app="oauth" ng-controller="PasswordResetRequestController as vm">

<script type="text/javascript" src="/oauth/resources/lib/angular/angular.min.js"></script>
<script type="text/javascript" src="/oauth/resources/js/password.reset.request.controller.js"></script>

<div id="main" class="animate-slide-up ng-scope layout-column" ui-view="" layout="column">
    <div id="layout-content-with-toolbar" class="template-layout ng-scope layout-column flex" layout="column" flex="">
        <script type="text/javascript" src="/oauth/resources/lib/jquery/jquery-3.4.1.min.js"></script>
<script type="text/javascript" src="/oauth/resources/js/errors.presenter.js"></script>

<md-toolbar id="toolbar" class="md-menu-toolbar md-whiteframe-1dp ng-scope _md md-arlo-theme _md-toolbar-transitions" ui-view="toolbar">
    <div id="header" layout="row" class="ng-scope layout-row">
        <span class="header-logo"></span>
        <div id="errorMessage" class="error-banner-toolbar md-body-2" style="display: none"></div>
        <div id="successMessage" class="error-banner-toolbar success-banner md-body-2" style="display: none"></div>
    </div>
</md-toolbar>
        <md-content id="content" class="animate-slide-up md-hue-2 ng-scope _md md-arlo-theme flex" ui-view="content" flex="" style="">
            <div class="page-wrapper flex-scrollable ng-scope layout-column" layout="column" ng-disabled="vm.form.inProgress" aria-disabled="false">
                <div class="page layout-align-center-center layout-column" layout="column" layout-align="center center">
                    <div class="camsdk-page-content">
                        <div class="progress-circular ng-hide" ng-show="vm.form.inProgress" aria-hidden="true">
    <md-progress-circular md-accent=""
                          md-mode="indeterminate"
                          aria-valuemin="0"
                          aria-valuemax="100"
                          role="progressbar"
                          class="ng-isolate-scope md-arlo-theme md-mode-indeterminate"
                          style="width: 50px; height: 50px;">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 50" style="width: 50px; height: 50px; transform-origin: 25px 25px 25px;">
            <path fill="none"
                  stroke-width="5"
                  stroke-linecap="square"
                  d="M25,2.5A22.5,22.5 0 1 1 2.5,25"
                  stroke-dasharray="106.02875205865553"
                  stroke-dashoffset="309.4691259330673"
                  transform="rotate(-270 25 25)">
            </path>
        </svg>
    </md-progress-circular>
</div>
                        <div class="logo"></div>
                        <div class="title ng-scope">
                            Har du glömt lösenordet
                        </div>
                        <div class="row center md-subhead">
                            <span class="ng-scope">
                                Ange en e-postadress nedan för att återställa ditt lösenord.
                            </span>
                        </div>
                        <form method="post"
                              action="/oauth/resetPasswordRequest?response_type=code&amp;client_id=glrrpzthfqkwvzmfdxkj-oauth-netgear&amp;redirect_uri=https://oauth-redirect.googleusercontent.com/r/arlo-1ae86&amp;scope=arlo profile email&amp;access_type=offline&amp;consent_prompt=auto&amp;state=AFVGnUGvv5tU-GVXbHyTBx2x58Nz-PbLwa76aeL5lFLjjfDdGDJ93Qdbf0Kga722bLmt-nBPjVDgG8rIXzqzcZHLCU53nbmkcLtpJ3_O_dkwonXWF0vnoJgVelaQdvi4jMmldUljBtgayPoW9rkcjKuKBOTtXGViUlJv8fZH9HUpFiRgqf4riYL5bQdtFFI59QOrhAZrvh2e2nifVOYZ0a0TJA-KJ5xUzqpNcMRPdBAu76547wPwUXJxULS1WLeb7pNdov6EYkdF9wvTAvl8MQ1k711SnyVVZ68JxKasfu6crJ7_pQs9r98WDW9nWVK8h-lo88P8L0kIuU16Su5Y9sAHymX4Uk0fMGRlgHd8-YPzIy5RqDrpHHF6SQjHtG4cPEiLbbAcZ3HvRBmu7paq2_K4j8-JO0mOIDH-4xSPd0V64L-NFbzxF65Sv7kJfkRzVMFWpNKbbAq1l9c4iQe3JJSnr_Lz557Qx6wBMSAAeKPAbm_-zKRtZ6hQsQp18TLMX3vEbnR8IzGkAM6VgLd-s9PMEG7NnWXvgdyxBJVmLY9wAJjMVbod7ejmF2t0ARju0XGNZqK5BLqZ78dOfBC4RIxrXXu19mrB73wvOVLCMwp8ekGOa1O9YAs"
                              name="resetRequestForm" id="resetRequestForm" class="ng-pristine ng-valid-email ng-invalid ng-invalid-required">
                            <md-input-container class="md-block md-icon-float md-arlo-theme md-input-has-value">
                                <label ng-click="delegateClick()" tabindex="-1" aria-hidden="true" class="ng-binding ng-scope" role="button" for="email">
                                    E-postadress
                                </label>
                                <input type="email" id="email" name="email" ng-model="vm.form.email" md-no-asterisk="" ng-disabled="vm.form.inProgress" required=""
                                       class="md-input ng-valid-email ng-not-empty ng-dirty ng-valid-parse ng-valid ng-valid-required ng-touched">
                                <div class="md-errors-spacer"></div>
                                <div ng-messages="resetRequestForm.email.$error" role="alert" class="md-input-messages-animation md-auto-hide ng-inactive" aria-live="assertive">
                                    <div ng-message="required">
                                        E-postadress får inte vara tom.
                                    </div>
                                    <div ng-message-default class="md-input-message-animation ng-scope">
                                        Ogiltig e-postadress.
                                    </div>
                                </div>
                            </md-input-container>
                            <div layout="row" layout-align="center center" class="layout-align-center-center layout-row">
                                <button ng-click="vm.requestPasswordReset()" ng-disabled="resetRequestForm.$invalid || vm.form.inProgress"
                                        class="md-raised md-primary submit-button basic-button forget-password-button md-button md-arlo-theme md-ink-ripple">
                                    <span aria-hidden="false" class="ng-scope">
                                        Skicka
                                    </span>
                                </button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </md-content>
    </div>
</div>
</body>

</html>